﻿/*
*********************************************************************

Media Type: Screen

Description: Screen styles.

Author: RAJF

Document Sections:

Imports
Global
Header
Footer
Structure
Home
hub list page
portfolio page
signpost list page
PEF List
Info box
Investors
Management Team / Global Presence Page
Newsletter portal
Clear Fixes

Notes: 

Contains structural layout of site framework and modules.

Change Log:

19/02/08 - Created - RAJF
05/08/09 - Addition of newsletter portal - phase 2

*********************************************************************
*/

/* Imports
*********************************************************************
*/
@import url("/css/reset.css");
@import url("/css/site/content.css");
@import url("/css/site/forms.css");
/* modules */
@import url("/css/modules/module.breadcrumb.css");
@import url("/css/modules/module.signposts.css");
@import url("/css/modules/module.sitemap.css");
@import url("/css/modules/module.paging.css");
@import url("/css/modules/module.gallery.css");
/* plugins */
@import url("/css/jqueryui/ui.core.css");
@import url("/css/jqueryui/ui.tabs.css");
/* browserhacks hacks */
@import url("/css/browserhacks/browserhacks_screen.css");
/* implementation css for developers */
@import url("/css/implementation/implementation_screen.css");


/* Global
----------------------------------------------- */
.hide
{
	position:absolute;
	left:-9999em;
}

#header
,#site-wrapper
,#footer
{
	min-width:97em;
}

/* floats */
#content
,#column3
,#column4
,#columns1and2
,#columns1and2 .signpost
,ul.list-items li .list-item
,ul.list-items li .wysiwyg
,ul.list-items li .multimedia
{
	float:left;
}

#columns1and2 .signpost-list .signpost
{
  float:none;
}

/* clears */
#columns1and2 .sp2column
,#footer
{
	clear:both;
}

/* global margins */
#column3
,#column4
,#columns1and2 .wysiwyg
,#columns1and2 .form
,#columns1and2 .signpost
,ul.list-items li .multimedia
,ul.list-items li .list-item
,.mm3column
,.latest-news
{
	margin-left:1em;
}

/* Header
----------------------------------------------- */
#header
{
	width:99em;
	margin:0 auto;
	position:relative;
	height: 15em;
}
#spanMainNav
{
    position: relative;
    top: 3em;
}

#logo
{
	position:absolute;
	top:1.6em;
	left:2em;
}

#sublogo
{
	position:absolute;
	top:6.4em;
	left:19em;
}

#top-tab
{
	position:relative;
	height:.3em;
	margin-bottom:8.8em;
}

#top-tab-content
{
	position:absolute;
	top:0;
	right:1em;
}

#top-tab-bg
{
	width:63.3em;
	height:5.1em;
}

#row1
{
	position:absolute;
	top:.3em;
	right:1em;
}

#row1 input
,#row1 select
,#row1 label
{
	font-size:1.1em;
}

#row1 label
{
	margin: 0 .2em 1em 1em;
}

#row1 label input
{

}

#change-language
{
	width:16.5em;
}

.global-search
{
	width:16.5em !important;
}

hr.news-hr
{
    color: #cccccc !important;
}

#row2
{
	font-size:1.1em;
	position:absolute;
	top:3.1em;
	right:1em;
}

#row2 span
{
	font-weight:bold;
	text-transform:uppercase;
}

#left-column, #xxgeneral-content
{
    width: 72em;
    padding: .22em;
}

#left-column, #xxgeneral-content
{
   padding: 10px !important;
}

/* XCM Specific */
#left-column table.wpZoneHeader,
#xxgeneral-content table.wpZoneHeader
{
    width: 72em !important;
}

/*
======================
search
*/
#xcmSearchForm { content: "";  }

#xcmSearchResults
{
    width: 43em !important;
}
#thalesSearchInput, #thalesSearchBtn
{
    border: 1px #c0c0c0 solid;
    font-size: 8pt;
}
#thalesSearchInput
{
    width: 90px;
}

/*
===========================
slider
==========================
*/
#thalesSliderContainer 
{
    width: 710px;
    height: 400px;
    overflow: hidden;
    position: relative;
    padding: 0px;
}
#thalesSliderContainer #images  
{
    position: relative;
    left: -710px;
    xx-display: none; 
}

#thalesSliderContainer img
{
    width: 710px;
    height: 400px;
    
}
/*
===========================
navigation
==========================
*/
#customer-support 
{
    position: relative;
    color: #242a75 !important;
    cursor: pointer;
}
#customer-support ul#subMenu
{
    position: absolute;
    top: -1000em;
    border: 1px #000000 solid;
    background-color: #ffffff;
    font-size: .85em;
    padding: .5em 0em;
}
#customer-support ul li
{
    font-size: .85em;
    white-space: nowrap;
    padding: 0em 1em;
}
#customer-support ul:last-child
{
    padding-bottom: 1em;
}
#customer-support:hover ul#subMenu
{
    top: 1em;
    left: 1em;
}

#context-menu li a.selected
{
	background:#c7c7c7 !important;
	color:#242a75 !important;
}

#main-navigation > li ul.subMenu 
{
    background-color: #ffffff;
    border: 1px #000000 solid;
    font-size: .85em;
    xx-padding-top: .5em;
}
#main-navigation > li > ul.subMenu > li
{
    display: block;
    float: left;
    width: 225px;
    text-align: left;
}

#main-navigation > li  ul.subMenu {
     position: absolute;
     top: -1000em;
     list-style: none;
} 

#main-navigation > li > ul.subMenu li
{
    display: block;
    background-image: none;
}

#main-navigation  li, #context-menu li 
{
    position: relative;
}
#main-navigation > li:hover > ul.subMenu
{
    top: 2em;
}

#main-navigation
{
	/* margin: 0px auto; */ /*0 0 0 8.5em;*/
	margin: 0px 6px 0px 0px !important;
	padding-bottom:.1em;
	display: inline-table !important;
	z-index: 10 !important;
	position: relative;
}

/* second-level flyout menu */
#main-navigation > li li a
{
	font-size:1.3em;
	color:#585858;
	text-transform:uppercase;
	font-weight:900;
	display:block;
}


#main-navigation > li > ul li
{
    padding: 2px 0px;
    xxwidth: 237px;
}

#main-navigation > li > ul.subMenu li a
{
    padding: 4px 6px;
}
#main-navigation > li > ul.subMenu li:hover
{
    background-color: #e5e5e5;
}
#main-navigation > li > ul > li li
{
    white-space: nowrap;
    xx-padding: 2px 4px 2px 4px;
}

/* third level menu */
#main-navigation > li > ul.subMenu > li ul
{
    min-width: 125px;
    z-index: 1000;
    background-color: #e5e5e5;
}
#main-navigation > li:hover > ul.subMenu > li:hover > ul.subMenu > li:hover
{
    background-color: #c7c7c7;
}
#main-navigation > li:hover > ul.subMenu > li:hover > ul.subMenu
{
    top: 0em;
    left: 223px;
}
/* end third level */


#main-navigation > li
{
	/*display:inline;
	padding:.5em 0 0em 0;*/
	float:left;
	margin-right:1em;
	padding-right:1em;
	background:url(/themes/global/images/backgrounds/grey_divider.gif) no-repeat right .4em;
}

#main-navigation li.portfolio
{
	position:absolute;
	right:3em;
	/*margin:-.1em 0 0 0;*/
	padding:0 0 0 1em;
	background:url(/themes/global/images/backgrounds/grey_divider.gif) no-repeat left .4em;
}

#main-navigation > li.last
{
	margin-right:0em;
	padding-right:0em;
	background:none;
}

#main-navigation > li > a
{
	font-size:1.3em;
	color:#585858;
	text-transform:uppercase;
	font-weight:900;
	height:2em;
	display:block;
}


.breadcrumb ul, .breadcrumb li 
{
    z-index: 1 !important;
}

#divPageContentContextMenu > ul
{
    padding-left:34px; 
    line-height:15px; 
    font-size:small;
    list-style-image: url(/images/blue_bullet.gif);
}

/* Footer
----------------------------------------------- */

#footer
{
	width:99em;
	margin:0 auto;
	padding-bottom:5em;
}

#footer-inner
{
	background:#fff;
	padding:1em 0;
}

#footer ul 
{
	width:93em;
	margin:0 auto;
}

#footer ul li
{
	color:#b3b3b2;
	font-size:1.2em;
	display:inline;
}

#footer ul li a
{
	border-left:solid 1px #242a75;
	padding: 0 .5em 0 .5em;
}

#footer ul li a.first
{
	border:0;
}

/* Structure
----------------------------------------------- */
#site-wrapper
{
	width:97em;
	margin:0 auto;
	padding:1em;
}

.breadcrumb
{
	margin-bottom:1em;
}

#content
{
	width:73em;
	padding-bottom:4.2em;
}


#general-content
{
	xxxwidth: 47em; /*position:relative;*/;
	font-size: 11pt;
	line-height:12pt;
	margin: 10px 7px 7px 10px;
}

h1
{
    font-size:14pt;
    font-weight: bold;
    text-align: left;
    line-height:100%;
}

h4
{
    font-size:12pt;
    font-weight: bold;
    text-align: left;
    line-height:100%;
}

#blanket
{
	background-color:#111;
	opacity: 0.65;
	filter:alpha(opacity=65);
	position:absolute;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

#popUpDiv
{
	position:absolute;
	background-color:#eeeeee;
	width:550px;
	height:475px;
	z-index: 9002;
	background-color:white;
	border:3px #003399 solid;
	padding: 5px;
	text-align:center;
	vertical-align:middle;
	top:20px;
	left:20px;
}




#columns1and2
{
	width:54em;
	/*position:relative;*/
}

#column3
{
	/*padding-top:1em;*/
}

#column3
,#column4
{
	width:23em;
}

.wysiwyg
{
	padding-top:.2em;
}

#gallery 
{
	float:right;
	margin:0 0 1em 1em;
}

#column3 #gallery 
{
	float:none;
	margin:0 0 1em 0;
	/*border:solid 1px red;*/
}

.signpost
,.multimedia
,.wysiwyg
,.form
,#contact-us
,#quick-links
{
	margin-bottom:1em;
}

#columns1and2 .signpost
{
	margin:0 0 1em 1em;
}

#columns1and2 .wysiwyg
,#columns1and2 .form
{
	margin:0 0 1em 2em;
	clear:both;
}

/*
.latest-news
{
	margin-top:1em;
}
*/

#content ul.list-items
{
	margin:0 0 1em 1em;
}

#content ul.list-items.hub-list
{
	clear:both;
    display:block;
}

#content #columns1and2 ul.list-items
{
    width:47em;
}

#content ul.portfolio
{
	margin:0 0 0 1em;
}

#content ul.signpost-list
{
	/*margin:0 0 1em 0;*/
}

/* home
----------------------------------------------- */

.home .mm3column
{
	margin-top:1em;
}

/* hub list page
----------------------------------------------- */

ul.list-items li
{
	display:block;
	position:relative;
	margin-bottom:1em;
}

ul.list-items li .wysiwyg
{
	width:46em;
	margin:0em 1em 0 1em; /* - margin to offset li */
}

ul.list-items li .multimedia
{
	margin-bottom:0;
}

/* portfolio page
----------------------------------------------- */
.portfolio .mod {
margin:0 1em;
}
.portfolio .search {
background:none repeat scroll 0 0 #EDEDED;
padding:1em 1.5em;
}
.portfolio .search .keyword, .portfolio .search .region {
float:left;
}
.portfolio .search .keyword {
width:38em;
}
.portfolio .search .region {
margin-left:2em;
width:28em;
}
.portfolio .search .keyword label, .portfolio .search .region label {
display:block;
font-size:1.2em;
font-weight:bold;
margin-bottom:0.5em;
}
.portfolio .search .keyword input {
width:28.25em;
}
.portfolio .search .region select {
width:21em;
}
.portfolio .search p {
clear:both;
padding-top:1em;
}
.portfolio .search p input {
font-size:1.1em;
}
.portfolio .alphabet {
margin-left:0;
padding-left:2em;
}
ul.portfolio li {
margin-bottom:0 !important;
position:static !important;
}
.results {
width:71em;
}

/* CAB */
#general-content ul, ul.disc
{
    list-style-image: url(/images/blue_disc.gif);
    margin-left: 25px;
}

.results .mh {
margin-top:2em;
}
.results .mh ul {
border-bottom:5px solid #688AA1 !important;
}
.results .mh li, .results .mf li {
float:left;
font-size:1em;
list-style:none outside none;
margin-right:-1.8em;
padding:0;
}
.results .mh li a, .results .mf li a {
background:url("/themes/global/images/ui/tabs/left_tab_off.gif") no-repeat scroll 0 0 transparent;
display:block;
float:left;
font-size:1.2em;
font-weight:bold;
height:1.8em;
padding:0.5em 1em 0 2em;
text-decoration:none;
}
.results .mh li span, .results .mf li span {
background:url("/themes/global/images/ui/tabs/right_tab_off.gif") no-repeat scroll 0 0 transparent;
display:block;
float:left;
height:2.75em;
position:relative;
width:2.8em;
}
.results .mh li.selected a, .results .mf li.selected a {
background:url("/themes/global/images/ui/tabs/left_tab_on.gif") no-repeat scroll 0 0 transparent;
color:#FFFFFF;
}
.results .mh li.selected span, .results .mf li.selected span {
background:url("/themes/global/images/ui/tabs/right_tab_on.gif") no-repeat scroll 0 0 transparent;
}
.results .mf {
margin-bottom:2em;
}
.results .mf ul {
border-bottom:0 none;
border-top:5px solid #688AA1 !important;
}
.results .mf li a {
background:url("/themes/global/images/ui/tabs/left_tab_bottom_off.gif") no-repeat scroll left bottom transparent;
}
.results .mf li span {
background:url("/themes/global/images/ui/tabs/right_tab_bottom_off.gif") no-repeat scroll left bottom transparent;
}
.results .mf li.selected a {
background:url("/themes/global/images/ui/tabs/left_tab_bottom_on.gif") no-repeat scroll left bottom transparent;
}
.results .mf li.selected span {
background:url("/themes/global/images/ui/tabs/right_tab_bottom_on.gif") no-repeat scroll left bottom transparent;
}
.results .mb {
background:none repeat scroll 0 0 #EAF1F1;
}
.results .mb h2 {
font-size:2em;
margin-left:0.8em;
}
.results .mb h3 {
font-size:1.8em;
margin-left:1em;
}
.results .mb h4 {
font-size:1.6em;
font-weight:bold;
margin-left:1.2em;
}
.results .mb h5, .results .mb h6, .results .mb h7 {
color:#496B82;
font-size:1.4em;
font-weight:bold;
margin-left:1.4em;
}
.results .mb ul.legend {
background:none repeat scroll 0 0 #EAF1F1;
border-bottom:0.1em solid #1791AB;
margin-bottom:2em;
padding:1em 2em;
}
.results .mb ul.scroll {
margin:0 auto;
position:absolute;
top:0;
width:67em;
z-index:5000;
}
.results .mb ul.legend li {
background-position:left center;
float:left;
font-size:1.2em;
font-weight:bold;
padding:0 2em;
width:auto;
}
.results .mb .list-item {
margin-right:0;
padding:1em 1em 0;
position:relative;
width:69em;
}
.list-item .btt {
font-size:1.1em;
position:absolute;
right:1.9em;
top:1.4em;
}
.results .mb .list-item h3 {
margin:0 0.3em 0.3em;
}
.results .mb .list-item li {
float:left;
font-size:1.2em;
padding-bottom:1em;
width:28em;
}
.results .mb .list-item h2
{
    border-bottom:1px dotted #B4B4B4;
}

.results .mb .list-item h3, .results .mb .list-item h4, .results .mb .list-item h5, .results .mb .list-item h6 {
border-bottom:1px dotted #B4B4B4;
display:block;
font-size:1.4em !important;
font-weight:bold;
margin:0 0.3em 0.3em;
padding:0.2em 0.3em 0.5em 0.3em;
text-transform:uppercase;
}
.results .mb .list-item li a {
width:15em;
}
.results .mb .list-item li .markers {
width:11em;
}
.results .mb .list-item li .markers li {
display:inline;
float:none;
margin:0 !important;
width:auto;
}

/* signpost list page
----------------------------------------------- */

#content .signpost-list li
{
	display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
	margin-left:1em;
	margin-right:-.3em; /* random space fix in FF 1.5 and 3 */
	width:23em;
}

#content .signpost-list li.two-column
{
	width:47em;
}

#content .signpost-list li li
{
	margin-left:auto;
	width:auto;
	height:auto;
	display:list-item;
}

#content .signpost-list .signpost
{
	position:relative;
	margin-left:0;
}

#columns1and2 .signpost-list li .signpost
{
	margin-left:0em;
}

/* PEF List
----------------------------------------------- */

#columns1and2 .rss
{
	position:absolute;
	right:0;
	top:-.3em;
	padding-bottom:.3em;
}

/* Info Box
----------------------------------------------- */
.info
{
	margin:0 0 1em 2em;
	padding-top:.7em;
	background:#FAFAFA url(/themes/global/images/icons/info.gif) no-repeat .9em .8em;
	border:1px solid #688AA1;
}

.info p
{
	font-size:1.2em;
	line-height:1.2em;
	margin-bottom:0.6em;
	padding:0 1em 0 2.5em;
}

.form .info
{
	margin-left:0;
}

/* Investors
----------------------------------------------- */
#iframe
{
	/*margin-left:1em;*/
}



/* Management Team / Global Presence Page
----------------------------------------------- */
#content .signpost-list .profileItem
{
  min-height:10em;
}

#content .signpost-list .profileItem li
{
  width:18em;
  margin-top:0;
  font-weight:bold;
}

#content .signpost-list .globalLocation li
{
  width:18em;
}

.primary2column
,.primary3column
{
	background:none !important;
}

.globalLocation
{
  min-height: 23.5em;
  position:relative;
}

.primary2column .globalLocation
,.primary3column .globalLocation
{
	margin-top:.5em !important;
}

.globalLocation .actions
{
	position:absolute;
	left:0;
	bottom:0;
	margin-bottom:.5em !important;
}

.globalLocation .actions li
{
  float:none;
}

li.email
{
	background: url(/themes/global/images/icons/email.gif) no-repeat left center;
}

li.vcard
{
	background: url(/themes/global/images/icons/vcard.gif) no-repeat left center;
}

li.location
{
	background: url(/themes/global/images/icons/world.gif) no-repeat left center;
}

.email
,.vcard
,.location
{
	font-weight:bold;
	line-height:1.7em;
	margin-top:0 !important;
}

.email a
,.vcard a
,.location a
{
	padding-left:25px;
}

body .signpost-list li.email
,body .signpost-list li.vcard
,body .signpost-list li.location
{
	margin:0 !important;
}

.email span
,.vcard span
,.location span
{
	position:absolute;
	left:-9999em;
}

.vcard img
,.profileThumb img                                                                                                                         
{
  width: 6em;
  padding: 1em 0.6em 0.5em 0.6em;
}

.vcard
,.profileThumb
{
  float: right;
}

/* Newsletter Portal
----------------------------------------------- */


.newsletter #top-tab-bg
{
  height:11.6em;
  width:38.9em;
}

.newsletter hr
{
  background:#688AA1;
  border:none;
  padding:.4em;
  margin:0;
}

.newsletter #main-navigation a.selected
{
  background:none;
}

.newsletter .mm3column
{
  margin-top:1em;
}

.newsletter .wysiwyg
{
  clear:both;
  margin:0 1.8em 2em 1.8em;
}

.newsletter #content .signpost
{
  margin-bottom:0;
}

.newsletter #content .signpost h3
{
  margin:0 0 1px 0;
}

.newsletter #content .sp2column p
{
  min-height:4.4em;
}

.newsletter #content .sp2column p.cta
{
  min-height:0;
}

.newsletter #content .single-news-item
{
  margin-left:1em;
}

.newsletter #content .single-news-item img
{
  float:right;
}
.newsletter #content .single-news-item
{
  margin-bottom:1em;
}


.newsletter #content #feature
{
  margin-bottom:2em;

}

.newsletter #content #feature h2
{
  margin-right:0;
  margin-left:0;
  margin-top:0;
}


.newsletter #content #feature p
,.newsletter #content .single-news-item p
{
  padding-right:20em;
}

.newsletter #content #feature p.cta
,.newsletter #content .single-news-item p.cta
{
  padding-right:0;
}

.newsletter #content .latest-news
{
  margin-top:4em;
}


.newsletter .wysiwyg p
{
  font-size:1.8em;
}

.newsletter #content h2
{
  font-size:1.8em;
  margin:2em 1.2em 1em 1.2em;
}

.newsletter #content .list-item h2
{
  font-size:1.8em;
  margin:.5em 0 1em 0;
}

.newsletter #content .list-item h2 input
{
	margin-left:.5em;
}

.newsletter #content .latest-news h2
{
  margin:0;
  font-size:1.5em;
}

.newsletter #login
{
  position:absolute;
  top:3.8em;
  left:14em;
  width:24em;
}

.newsletter #login label
{
  position:absolute;
  top:-999em;
  left:-999em;
}

.newsletter #login input
{
  width:21.4em;
  margin-bottom:.3em;
  font-size:1.1em;
}

.newsletter #login .formbuttons input
{
  width:5em;
  
}

.newsletter #login .formbuttons
{
  float:right;
  margin-top:0;
  font-size:1em;
}

.newsletter #login p
{
  float:left;
  margin-top:.5em;
  font-size:1.1em;
}

.newsletter .logged-in strong
{
  display:block;
  margin:.5em 0;
  font-size:1.4em;
}

.newsletter .logged-in p
{
  float:none !important;
}

.newsletter .form
{
  margin:0 2em 1em 2em;
}

.newsletter #content .form .info
{
  margin-right:0;
}

/* Clear Fixes
#header:after, 
----------------------------------------------- */
#header:after, #site-wrapper:after, #content:after, ul.list-items li:after, 
#footer:after, .vcard:after, .results ul:after, .mod:after, .mh:after, .mb:after, .mf:after 
{
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}


/*New Header Styles*/
/* anchor in header */
#top-tab-content #row1 a:after,#top-tab-content #row1 a:before
{
    content: "  ";
}
#top-tab-content #row1 a:first:before,#top-tab-content #row1 a:last:after
{
    content: "" !important;
}

#top-tab-content
{
    background: url(/themes/global/images/backgrounds/top-tab-select.gif) no-repeat bottom right;
    height: 5.1em;
    width: 100%;
}
#top-tab-content #row1
{
    background: url(/themes/global/images/backgrounds/top-tab-select-l.gif) no-repeat 18.5em top;
    height: 3em;
    padding-left: 8em;
}
#header #row1 .selector
{
    position: absolute;
    left: -9999em;
}
#header #row1 select, #header #row1 input, #header #row1 label
{
    color: #242A75;
}
#header #row1 label
{
    font-weight: bold;
    border-left: 1px solid #ccc;
    padding-left: 1em; ;}
#header #row1 select.select
{
    border: none;
    background: none;
}

/* New Tabs Styling */
ul.tabs
{
    margin-left: 1em;
    border-bottom: solid .4em #688aa1;
    width: 71em;
    overflow: hidden;
}

ul.tabs li
{
    float: left;
    background: url(/themes/global/images/backgrounds/tab_grey.gif) no-repeat left top;
    padding: 0 13px 0 6px;
    margin: 0 0 0 -25px;
}

ul.tabs li.first
{
    margin-left: 0;
}
ul.tabs li a
{
    float: left;
    display: block;
    background: url(/themes/global/images/backgrounds/tab_grey_r.gif) no-repeat right top;
    position: relative;
    z-index: 10;
    padding: 7px 40px 7px 6px;
    margin-left: 10px;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: bold;
    _margin-left: 5px; /*ie6 hack to be placed in ie6 screen*/
}
ul.tabs li.active
{
    background: url(/themes/global/images/backgrounds/tab_active.gif) no-repeat left top;
}
ul.tabs li.active a
{
    background: url(/themes/global/images/backgrounds/tab_active_r.gif) no-repeat right top;
}
ul.tabs li.active a:hover
{
    color: #242A75;
}


#general-content .generic *
{
	margin-left: 4.0em !important;
	margin-right: 4.0em !important;
	margin: 8px 8px 8px 8px;
	font-size: medium;
	line-height: 1.8em;
	font-family: Arial, Helvetica, sans-serif;
}
